<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="25056" dateMiseAJour="2024-12-11" id="vif_tj-25056-01" idPresta="65fbec08187962d24de25229" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Besançon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>1 RUE MEGEVAND</Ligne>
        <Ligne>BP 459</Ligne>
        <CodePostal>25019</CodePostal>
        <NomCommune>BESANCON CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>25001</commune>
        <commune>25002</commune>
        <commune>25003</commune>
        <commune>25006</commune>
        <commune>25007</commune>
        <commune>25009</commune>
        <commune>25012</commune>
        <commune>25014</commune>
        <commune>25015</commune>
        <commune>25016</commune>
        <commune>25017</commune>
        <commune>25021</commune>
        <commune>25024</commune>
        <commune>25025</commune>
        <commune>25026</commune>
        <commune>25029</commune>
        <commune>25030</commune>
        <commune>25032</commune>
        <commune>25035</commune>
        <commune>25036</commune>
        <commune>25038</commune>
        <commune>25039</commune>
        <commune>25041</commune>
        <commune>25042</commune>
        <commune>25044</commune>
        <commune>25045</commune>
        <commune>25047</commune>
        <commune>25050</commune>
        <commune>25052</commune>
        <commune>25055</commune>
        <commune>25056</commune>
        <commune>25058</commune>
        <commune>25060</commune>
        <commune>25062</commune>
        <commune>25065</commune>
        <commune>25070</commune>
        <commune>25072</commune>
        <commune>25073</commune>
        <commune>25074</commune>
        <commune>25075</commune>
        <commune>25077</commune>
        <commune>25078</commune>
        <commune>25079</commune>
        <commune>25084</commune>
        <commune>25085</commune>
        <commune>25086</commune>
        <commune>25088</commune>
        <commune>25089</commune>
        <commune>25090</commune>
        <commune>25092</commune>
        <commune>25094</commune>
        <commune>25095</commune>
        <commune>25096</commune>
        <commune>25098</commune>
        <commune>25099</commune>
        <commune>25100</commune>
        <commune>25101</commune>
        <commune>25103</commune>
        <commune>25104</commune>
        <commune>25105</commune>
        <commune>25106</commune>
        <commune>25107</commune>
        <commune>25109</commune>
        <commune>25110</commune>
        <commune>25111</commune>
        <commune>25112</commune>
        <commune>25113</commune>
        <commune>25115</commune>
        <commune>25116</commune>
        <commune>25117</commune>
        <commune>25119</commune>
        <commune>25120</commune>
        <commune>25121</commune>
        <commune>25122</commune>
        <commune>25126</commune>
        <commune>25129</commune>
        <commune>25130</commune>
        <commune>25131</commune>
        <commune>25132</commune>
        <commune>25133</commune>
        <commune>25136</commune>
        <commune>25139</commune>
        <commune>25141</commune>
        <commune>25142</commune>
        <commune>25143</commune>
        <commune>25147</commune>
        <commune>25148</commune>
        <commune>25149</commune>
        <commune>25150</commune>
        <commune>25151</commune>
        <commune>25152</commune>
        <commune>25153</commune>
        <commune>25154</commune>
        <commune>25155</commune>
        <commune>25157</commune>
        <commune>25160</commune>
        <commune>25161</commune>
        <commune>25162</commune>
        <commune>25163</commune>
        <commune>25164</commune>
        <commune>25166</commune>
        <commune>25171</commune>
        <commune>25172</commune>
        <commune>25175</commune>
        <commune>25176</commune>
        <commune>25179</commune>
        <commune>25180</commune>
        <commune>25181</commune>
        <commune>25182</commune>
        <commune>25183</commune>
        <commune>25184</commune>
        <commune>25185</commune>
        <commune>25186</commune>
        <commune>25189</commune>
        <commune>25195</commune>
        <commune>25197</commune>
        <commune>25199</commune>
        <commune>25200</commune>
        <commune>25201</commune>
        <commune>25202</commune>
        <commune>25203</commune>
        <commune>25204</commune>
        <commune>25208</commune>
        <commune>25209</commune>
        <commune>25211</commune>
        <commune>25212</commune>
        <commune>25215</commune>
        <commune>25217</commune>
        <commune>25218</commune>
        <commune>25219</commune>
        <commune>25220</commune>
        <commune>25221</commune>
        <commune>25222</commune>
        <commune>25223</commune>
        <commune>25225</commune>
        <commune>25227</commune>
        <commune>25229</commune>
        <commune>25231</commune>
        <commune>25233</commune>
        <commune>25235</commune>
        <commune>25236</commune>
        <commune>25240</commune>
        <commune>25241</commune>
        <commune>25242</commune>
        <commune>25243</commune>
        <commune>25245</commune>
        <commune>25247</commune>
        <commune>25248</commune>
        <commune>25249</commune>
        <commune>25251</commune>
        <commune>25252</commune>
        <commune>25253</commune>
        <commune>25254</commune>
        <commune>25257</commune>
        <commune>25258</commune>
        <commune>25259</commune>
        <commune>25262</commune>
        <commune>25263</commune>
        <commune>25265</commune>
        <commune>25267</commune>
        <commune>25268</commune>
        <commune>25269</commune>
        <commune>25270</commune>
        <commune>25271</commune>
        <commune>25273</commune>
        <commune>25276</commune>
        <commune>25277</commune>
        <commune>25278</commune>
        <commune>25279</commune>
        <commune>25282</commune>
        <commune>25283</commune>
        <commune>25285</commune>
        <commune>25286</commune>
        <commune>25287</commune>
        <commune>25288</commune>
        <commune>25289</commune>
        <commune>25293</commune>
        <commune>25295</commune>
        <commune>25296</commune>
        <commune>25297</commune>
        <commune>25298</commune>
        <commune>25299</commune>
        <commune>25300</commune>
        <commune>25301</commune>
        <commune>25303</commune>
        <commune>25305</commune>
        <commune>25307</commune>
        <commune>25308</commune>
        <commune>25309</commune>
        <commune>25310</commune>
        <commune>25312</commune>
        <commune>25313</commune>
        <commune>25317</commune>
        <commune>25318</commune>
        <commune>25320</commune>
        <commune>25321</commune>
        <commune>25323</commune>
        <commune>25324</commune>
        <commune>25325</commune>
        <commune>25326</commune>
        <commune>25328</commune>
        <commune>25329</commune>
        <commune>25330</commune>
        <commune>25331</commune>
        <commune>25332</commune>
        <commune>25333</commune>
        <commune>25334</commune>
        <commune>25336</commune>
        <commune>25338</commune>
        <commune>25339</commune>
        <commune>25340</commune>
        <commune>25341</commune>
        <commune>25342</commune>
        <commune>25343</commune>
        <commune>25344</commune>
        <commune>25346</commune>
        <commune>25347</commune>
        <commune>25348</commune>
        <commune>25349</commune>
        <commune>25351</commune>
        <commune>25354</commune>
        <commune>25355</commune>
        <commune>25357</commune>
        <commune>25359</commune>
        <commune>25360</commune>
        <commune>25361</commune>
        <commune>25362</commune>
        <commune>25364</commune>
        <commune>25368</commune>
        <commune>25371</commune>
        <commune>25373</commune>
        <commune>25374</commune>
        <commune>25375</commune>
        <commune>25376</commune>
        <commune>25377</commune>
        <commune>25379</commune>
        <commune>25380</commune>
        <commune>25381</commune>
        <commune>25382</commune>
        <commune>25383</commune>
        <commune>25384</commune>
        <commune>25385</commune>
        <commune>25389</commune>
        <commune>25390</commune>
        <commune>25391</commune>
        <commune>25395</commune>
        <commune>25397</commune>
        <commune>25398</commune>
        <commune>25400</commune>
        <commune>25401</commune>
        <commune>25403</commune>
        <commune>25404</commune>
        <commune>25405</commune>
        <commune>25406</commune>
        <commune>25408</commune>
        <commune>25410</commune>
        <commune>25411</commune>
        <commune>25413</commune>
        <commune>25414</commune>
        <commune>25415</commune>
        <commune>25416</commune>
        <commune>25417</commune>
        <commune>25418</commune>
        <commune>25419</commune>
        <commune>25420</commune>
        <commune>25421</commune>
        <commune>25424</commune>
        <commune>25425</commune>
        <commune>25427</commune>
        <commune>25429</commune>
        <commune>25430</commune>
        <commune>25432</commune>
        <commune>25434</commune>
        <commune>25435</commune>
        <commune>25437</commune>
        <commune>25438</commune>
        <commune>25439</commune>
        <commune>25440</commune>
        <commune>25441</commune>
        <commune>25442</commune>
        <commune>25443</commune>
        <commune>25444</commune>
        <commune>25445</commune>
        <commune>25446</commune>
        <commune>25447</commune>
        <commune>25448</commune>
        <commune>25450</commune>
        <commune>25451</commune>
        <commune>25453</commune>
        <commune>25454</commune>
        <commune>25455</commune>
        <commune>25456</commune>
        <commune>25457</commune>
        <commune>25459</commune>
        <commune>25460</commune>
        <commune>25462</commune>
        <commune>25464</commune>
        <commune>25465</commune>
        <commune>25466</commune>
        <commune>25467</commune>
        <commune>25468</commune>
        <commune>25472</commune>
        <commune>25473</commune>
        <commune>25474</commune>
        <commune>25475</commune>
        <commune>25477</commune>
        <commune>25482</commune>
        <commune>25483</commune>
        <commune>25486</commune>
        <commune>25487</commune>
        <commune>25488</commune>
        <commune>25489</commune>
        <commune>25490</commune>
        <commune>25491</commune>
        <commune>25492</commune>
        <commune>25493</commune>
        <commune>25494</commune>
        <commune>25495</commune>
        <commune>25498</commune>
        <commune>25499</commune>
        <commune>25500</commune>
        <commune>25501</commune>
        <commune>25502</commune>
        <commune>25504</commune>
        <commune>25505</commune>
        <commune>25506</commune>
        <commune>25507</commune>
        <commune>25508</commune>
        <commune>25510</commune>
        <commune>25511</commune>
        <commune>25512</commune>
        <commune>25513</commune>
        <commune>25514</commune>
        <commune>25515</commune>
        <commune>25517</commune>
        <commune>25518</commune>
        <commune>25520</commune>
        <commune>25522</commune>
        <commune>25525</commune>
        <commune>25527</commune>
        <commune>25528</commune>
        <commune>25532</commune>
        <commune>25533</commune>
        <commune>25534</commune>
        <commune>25535</commune>
        <commune>25536</commune>
        <commune>25537</commune>
        <commune>25538</commune>
        <commune>25541</commune>
        <commune>25542</commune>
        <commune>25544</commune>
        <commune>25545</commune>
        <commune>25546</commune>
        <commune>25549</commune>
        <commune>25550</commune>
        <commune>25556</commune>
        <commune>25557</commune>
        <commune>25558</commune>
        <commune>25560</commune>
        <commune>25561</commune>
        <commune>25563</commune>
        <commune>25564</commune>
        <commune>25565</commune>
        <commune>25566</commune>
        <commune>25567</commune>
        <commune>25569</commune>
        <commune>25570</commune>
        <commune>25572</commune>
        <commune>25574</commune>
        <commune>25575</commune>
        <commune>25578</commune>
        <commune>25579</commune>
        <commune>25582</commune>
        <commune>25590</commune>
        <commune>25592</commune>
        <commune>25594</commune>
        <commune>25596</commune>
        <commune>25598</commune>
        <commune>25599</commune>
        <commune>25600</commune>
        <commune>25601</commune>
        <commune>25602</commune>
        <commune>25604</commune>
        <commune>25605</commune>
        <commune>25609</commune>
        <commune>25611</commune>
        <commune>25612</commune>
        <commune>25613</commune>
        <commune>25616</commune>
        <commune>25619</commune>
        <commune>25620</commune>
        <commune>25621</commune>
        <commune>25622</commune>
        <commune>25623</commune>
        <commune>25624</commune>
        <commune>25625</commune>
        <commune>25626</commune>
        <commune>25627</commune>
        <commune>25629</commune>
        <commune>25630</commune>
        <commune>25631</commune>
        <commune>25633</commune>
        <commune>25634</commune>
    </CompetenceCommunale>
</Organisme>